<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Immagine:Belmonte con neve 1994.jpg</title>
<meta name="wx_namespace" content="6"/>
<meta name="wx_pagename" content="Immagine:Belmonte_con_neve_1994.jpg"/>
<meta name="wx_page_id" content="1175183"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Immagine:Belmonte con neve 1994.jpg" id="wxsec1"><h1 class="pagetitle" id="wx1">Immagine:Belmonte con neve 1994.jpg</h1>

<a id="Dettagli" name="Dettagli"/>
<wx:section level="2" title="Dettagli" id="wxsec2"><h2 id="wx2">Dettagli</h2>

<p id="wx3">Luigi Bruno Panorama di Belmonte Calabro</p>

<a id="Licenza_d.27uso" name="Licenza_d.27uso"/>
</wx:section><wx:section level="2" title="Licenza d'uso" id="wxsec3"><h2 id="wx4">Licenza d'uso</h2>

<wx:template id="wx_t1" pagename="Template:Self" page_id="828804"/>
<table cellspacing="8" cellpadding="0" style="clear:both; margin:0.5em auto; background-color:#f0f0f0; border:2px solid #e0e0e0;" id="wx5">
<tr id="wx6">
<td id="wx7">
<center id="wx8"><i id="wx9"><b id="wx10">Io, detentore del copyright su quest'opera,</b> dichiaro di rilasciarla con le seguenti licenze:</i></center>

<div class="toccolours itwiki_template_copyright" style="width:80%; margin:0.5em auto" id="wx11">
<div class="wx_image" wx:align="left" id="wx12"><a href="/wit/Immagine:Heckert_GNU_white.svg" title="GNU head, testa con barba tipica e corna arricciate, con un sorriso soddisfatto e sguardo profondo" wx:linktype="image" wx:pagename="Immagine:Heckert_GNU_white.svg" id="wx13"><img src="/wit/Immagine:Heckert_GNU_white.svg" alt="GNU head, testa con barba tipica e corna arricciate, con un sorriso soddisfatto e sguardo profondo" width="70" id="wx14"/></a></div>

<p id="wx15">È permesso copiare, distribuire e/o modificare questo documento in base ai termini della <b id="wx16">GNU Free Documentation License</b>, Versione 1.2 o successive. Una copia della licenza è inclusa nella sezione intitolata "<a href="/wit/Wikipedia:Testo_della_GNU_Free_Documentation_License" title="Wikipedia:Testo della GNU Free Documentation License" wx:linktype="known" wx:pagename="Wikipedia:Testo_della_GNU_Free_Documentation_License" id="wx17">Testo della GNU Free Documentation License</a>".</p>

<dl id="wx18">
<dd id="wx19">
<p id="wx20">Soggetto a <a href="/wit/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer" wx:linktype="known" wx:pagename="Wikipedia:General_disclaimer" id="wx21">disclaimer</a>.</p>
</dd>
</dl>
</div>

<table class="toccolours itwiki_template_copyright" style="text-align: center; width:80%; margin:0.5em auto;" id="wx22">
<tr id="wx23">
<td id="wx24"><a href="/wit/Immagine:CC_some_rights_reserved.svg" title="Creative Commons License" wx:linktype="image" wx:pagename="Immagine:CC_some_rights_reserved.svg" id="wx25"><img src="/wit/Immagine:CC_some_rights_reserved.svg" alt="Creative Commons License" width="90" id="wx26"/></a><br id="wx27"/>
<p id="wx28"><a href="/wit/Immagine:Cc-by_new_white.svg" title="Creative Commons Attribution icon" wx:linktype="image" wx:pagename="Immagine:Cc-by_new_white.svg" id="wx29"><img src="/wit/Immagine:Cc-by_new_white.svg" alt="Creative Commons Attribution icon" width="24" id="wx30"/></a><a href="/wit/Immagine:Cc-sa_white.svg" title="Creative Commons ShareAlike icon" wx:linktype="image" wx:pagename="Immagine:Cc-sa_white.svg" id="wx31"><img src="/wit/Immagine:Cc-sa_white.svg" alt="Creative Commons ShareAlike icon" width="24" id="wx32"/></a></p>
</td>
<td id="wx33"><a href="/wit/Media:Belmonte_con_neve_1994.jpg" title="Belmonte con neve 1994.jpg" wx:linktype="media" wx:pagename="Media:Belmonte_con_neve_1994.jpg" id="wx34">Questo file</a>
<p id="wx35">è licenziato in base ai termini della licenza <a href="/wit/Creative_Commons" title="Creative Commons" wx:linktype="known" wx:pagename="Creative_Commons" wx:page_id="47904" id="wx36">Creative Commons</a> <a href="http://creativecommons.org/licenses/by-sa/2.5/" class="external text" wx:linktype="external" rel="nofollow" id="wx37">Attribuzione - Condividi allo stesso modo 2.5</a> (CC-BY-SA-2.5).</p>
</td>
</tr>
</table>

<table style="margin: 0.5em auto; clear: both; width: 80%; background-color: #ffff99; border: 2px solid #8888aa; padding: 5px;" id="wx38">
<tr id="wx39">
<td id="wx40"><a href="/wit/Immagine:To_Commons.svg" title="Commons" wx:linktype="image" wx:pagename="Immagine:To_Commons.svg" id="wx41"><img src="/wit/Immagine:To_Commons.svg" alt="Commons" width="64" id="wx42"/></a> </td>
<td id="wx43">
<div style="text-align:center" id="wx44">
<p id="wx45">Un file con questa licenza può essere reso disponibile a Wikipedia in altre lingue e agli altri progetti Wikimedia se caricato su <b id="wx46"><a href="http://commons.wikimedia.org/wiki/Pagina_principale" class="extiw" title="commons:Pagina_principale" wx:linktype="interwiki" wx:pagename="commons:Pagina_principale" id="wx47">Wikimedia Commons</a></b>.<br id="wx48"/>
Qualunque utente può <a href="/wit/Aiuto:Trasferire_immagini_su_Commons" title="Aiuto:Trasferire immagini su Commons" wx:linktype="known" wx:pagename="Aiuto:Trasferire_immagini_su_Commons" id="wx49">effettuare il trasferimento</a>. <small id="wx50"><i id="wx51"><a href="/wit/Categoria:Immagini_trasferibili_su_Commons" title="Categoria:Immagini trasferibili su Commons" wx:linktype="known" wx:pagename="Categoria:Immagini_trasferibili_su_Commons" wx:page_id="562391" id="wx52">Lista delle immagini trasferibili</a></i></small> </p>

<p id="wx53"><small id="wx54">Puoi farti aiutare dal <i id="wx55"><a href="http://tools.wikimedia.de/~magnus/commonshelper.php?interface=it&amp;image=Belmonte_con_neve_1994.jpg&amp;lang=it" class="external text" wx:linktype="external" rel="nofollow" id="wx56">CommonsHelper</a></i>. Una volta trasferito il file, inserisci in questa pagina:<br id="wx57"/>
<tt id="wx58">{{NowCommons|nome dell'immagine su Commons}}</tt></small></p>
</div>
</td>
</tr>
</table>

<center id="wx59"><i id="wx60">Puoi scegliere la licenza che preferisci.</i></center>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Immagine%3ABelmonte_con_neve_1994.jpg" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx61">Categorie</a>: <span dir="ltr" id="wx62"><a href="/wit/Categoria:Immagini_GFDL_con_disclaimer" title="Categoria:Immagini GFDL con disclaimer" wx:linktype="known" wx:pagename="Categoria:Immagini_GFDL_con_disclaimer" wx:page_id="1278090" id="wx63">Immagini GFDL con disclaimer</a></span> | <span dir="ltr" id="wx64"><a href="/wit/Categoria:Immagini_trasferibili_su_Commons" title="Categoria:Immagini trasferibili su Commons" wx:linktype="known" wx:pagename="Categoria:Immagini_trasferibili_su_Commons" wx:page_id="562391" id="wx65">Immagini trasferibili su Commons</a></span> | <span dir="ltr" id="wx66"><a href="/wit/Categoria:Immagini_Creative_Commons_by-sa_2.5" title="Categoria:Immagini Creative Commons by-sa 2.5" wx:linktype="known" wx:pagename="Categoria:Immagini_Creative_Commons_by-sa_2.5" wx:page_id="706469" id="wx67">Immagini Creative Commons by-sa 2.5</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx68">GFDL-con-disclaimer</p>
</wx:argument><wx:argument name="2">
<p id="wx69">cc-by-sa-2.5</p>
</wx:argument></wx:templatearguments>
</html>
